html, body {



padding: 0px;

margin:0px;

background-color: #286793;

/*background-color: #033158;*/

/*background-image:url("../images/bg.jpg");

background-repeat: repeat;*/



}



#container {

width:872px;

height: 500px;



border: 5px solid #ffffff;

margin: 15px;

margin-left: auto;

margin-right: auto;



background-image:url("../images/bg_img.jpg");

background-repeat: no-repeat;

}



#contenido {

width:872px;

height: 500px;



}



#contenido ul{

padding-top: 20px;

}



#contenido li{

/*after {content: url("../images/bullet.jpg");*/

list-style-type: none;



padding-top: 15px;

}



#contenido a{



color: white;

font-weight: bold;

font-family: verdana, tahoma;

font-size: 70%;

text-decoration: none;

padding-left: 60px;

}
